Subject: Re: [RRG] Renumbering...

From: Dino Farinacci <[email-masked]>
Date: Wed, 3 Sep 2008 14:13:07 -0700

> |We have said this many times before in LISP fora, PI addresses
> |used at
> |sites are the EID-prefixes that map to topologically aggregatable
> |locators.
>
>
> That's confusing at best...  While you may be allocating them from  
> the same
> number pool, an EID prefix is *not* the same as a PI address.  In

No, that is confusing. From a LISP architecture point of view  
*whatever addresses are assigned at the site are EID-prefixes*, period.

That's the only way to get true incremental deployment. And for IPv6,  
those EID-prefixes will mostly be from PI space. For IPv4, EID- 
prefixes will be out of both PA and PI space.

What's confusing is trying to say that you get 2^32 addresses for each  
of EIDs and RLOCs. That's not what I am saying.

> particular, if someone starts advertising that EID prefix into  
> normal BGP,
> is that going to be propagated?  Hopefully not.  The last I heard,  
> you were
> talking about aggregating EID prefixes.

The only boxes that advertise EID-prefixes (the few of them), are PTRs  
for interworking purposes.

Dino

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg